Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ME3800 vpls

Hello,

We need to organize vpls with ME3800 switches. I know that we can use two ME3800 on both sides of MPLS cloud. Is it possible to use ME3800 and ME3600 on both sides of MPLS cloud?

11 REPLIES
Cisco Employee

Re: ME3800 vpls

Hi Anton,

unfortunately you cannot use ME3600X. On current release it does not support VPLS.

Only the ME3800X does.

regards,

Riccardo

New Member

Re: ME3800 vpls

Hello Riccardo,

Thank you for reply! And can ME3800 act as vpls hub for ME3600 ?

Cisco Employee

Re: ME3800 vpls

Hello Anton,

yes why not. Not sure if it is convenient to have an hub and spoke topology for L2VPNs but you can do it. I did not try it but nothing is preventing you form doing that.

Riccardo

Re: ME3800 vpls

Guys:

I have a ME3800X @ 12.2(52)EY1 with MetroAggregation and Scaled Services licences (both active) and the switch does not recognize the "l2 vfi" config command (eventhough the Command Reference mentions that command under that release)

I have just been informed that VPLS (vfi) will be available on ME3800X starting from 15.1(2)EY ( alias FCS+1) (June 2011)

Cisco Employee

Re: ME3800 vpls

Hi Ricardo,

that is correct. Maybe I have been kind of misleading on my previous post.

ME3800X hw supports VPLS but not on current sw release while ME3600X will never support it. Indeed the feature support will be in 15.1(2)EY.

Sorry for the confusion.

Riccardo

Cisco Employee

Re: ME3800 vpls

about the command reference guide indicating VPLS can be configured there is a document bug addressing that:

CSCtn47280 "l2 vfi command should be removed from command reference on ME3600/ME3800"

New Member

ME3800 vpls

Hello,

I have tested the IOS 15.1(2)EY, The fonctionnality VPLS is OK on ME-3800X.

Cordialy,

New Member

ME3800 vpls

Hello,

Where can I get the mentioned IOS 15.1(2)EY?

Looks like it is not available yet for downloading on cisco.com:

http://www.cisco.com/cisco/software/release.html?mdfid=283097565&flowid=20383&softwareid=280805680&release=12.2.52-EY2a&rellifecycle=ED&relind=AVAILABLE&reltype=latest

New Member

ME3800 vpls

New Member

ME3800 vpls

Thanks for the link.

New Member

Re: ME3800 vpls

15.1(2)ey also supports VPLS on ME3600X.

-Waris Sagheer

Sent from Cisco Technical Support iPad App

3411
Views
0
Helpful
11
Replies